-- Verify gaia:maidan_2016_10_18_maidan_init on mysql

BEGIN;

SELECT * FROM `maidan_order_operation` LIMIT 1;
SELECT * FROM `maidan_orderstatementrelationship` LIMIT 1;
SELECT * FROM `maidan_statement` LIMIT 1;
SELECT * FROM `maidan_settingapply` LIMIT 1;
SELECT * FROM `maidan_ordersnapshot` LIMIT 1;
SELECT * FROM `maidan_order` LIMIT 1;
SELECT * FROM `maidan_payment` LIMIT 1;


ROLLBACK;
